Temp Projects - Tasks #6316

Vendor Shipment CSV report
04/25/2022 01:22 PM - Rijas P

Status: Closed Start date: 04/25/2022
Priority: Immediate Due date:

Assignee: Rijas P % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.25 hours
Description

Dear Suhail,

As we discussed, we require the attached format generic report after completed vendor shipment.

History

#1 - 04/28/2022 01:27 PM - Mohamed Suhail

Rijas P wrote:
Dear Subhail,

As we discussed, we require the attached format generic report after completed vendor shipment.

1 day effort

#2 - 07/19/2022 04:39 PM - Mohamed Suhail

- File EURO-Novelties-L-L-C-POSibolt-ERP (25).png added
- Tracker changed from Bug to Feature

- Status changed from New to Resolved

- % Done changed from 0 to 100

Rijas P wrote:

Dear Suhail,

As we discussed, we require the attached format generic report after completed vendor shipment.

Setup a generic report called "Vendor Shipment CSV Report" under Stock module
PFA
Rijas P please check and update the status
#3 - 07/21/2022 06:54 PM - Mohamed Suhail
Mohamed Suhail wrote:
Rijas P wrote:

Dear Suhail,

As we discussed, we require the attached format generic report after completed vendor shipment.

Setup a generic report called "Vendor Shipment CSV Report" under Stock module
PFA

Rijas P please check and update the status

Fixed an issue where gty was not displaying when the docstatus is InProgress for the shipment
#4 - 07/29/2022 01:50 PM - Mohamed Suhail
- Assignee changed from Mohamed Suhail to Rijas P
Mohamed Suhail wrote:
Mohamed Suhail wrote:
Rijas P wrote:
Dear Suhail,

As we discussed, we require the attached format generic report after completed vendor shipment.

Setup a generic report called "Vendor Shipment CSV Report" under Stock module
PFA

Rijas P please check and update the status

Fixed an issue where gty was not displaying when the docstatus is InProgress for the shipment

Rijas P please update the status
#5 - 08/10/2022 03:08 PM - Rijas P
Thank you for the report and requesting you to update the below changes as well.

1. Need an additional column to Show the Qty Shipped in Biggest Uom as well. [Currently showing in total Pcs even we completed with biggest Uom].
We require Shipped Qty in Pcs & Shipped Qty in CTNs in this report.

2. Total not showing for Quantity ordered and Balance Qty

3. The Balance Qty should be the "Order Qty - Shipped Qty". [Now the same order gty showing as balance Qty.
4. Screen Preference not working.

5. Need an additional column for RMB price Total [RMB Price X Total Qty Shipped]

#6 - 10/19/2022 06:09 PM - Rijas P

Gentle reminder..

#7 - 10/19/2022 06:11 PM - Rijas P

Dear Subhail,

As we communicated, We require the List price, Standard price & Limit price of the Price list " Dozen Price list" in Vendor Shipment CSV report.

#8 - 03/15/2023 10:34 AM - Rijas P

- Status changed from Resolved to Closed
Found working.

#9 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Feature to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files
Required CSV Vendor Shipment (1) (1).xlsx 11.1 KB 04/25/2022 Rijas P
EURO-Novelties-L-L-C-POSibolt-ERP (25).png 229 KB 07/19/2022 Mohamed Subhail
